#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.7.0
visibility:           public
id:                   yaml-0.11.7.0-67b3zJOb09H6UqLhJFLIwC
key:                  yaml-0.11.7.0-67b3zJOb09H6UqLhJFLIwC
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  946cf8d641342c920afb86f212cea404
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yaml-0.11.7.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yaml-0.11.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yaml-0.11.7.0
hs-libraries:         HSyaml-0.11.7.0-67b3zJOb09H6UqLhJFLIwC
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK
    attoparsec-0.14.1-K1PNUn1z9Ub7TsFBpn3sHF base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-EGaCVLzkOBgF7l9WTR0JSq
    containers-0.6.4.1 directory-1.3.6.1 filepath-1.4.2.1
    libyaml-0.1.2-GXh8ajnYFZ89T93Gds01dA mtl-2.2.2
    resourcet-1.2.4.3-2BbFDLtLtSeHxBzf4y5PHk
    scientific-0.3.7.0-4tqJYQMTwiZLVfrxZoRP0G template-haskell-2.17.0.0
    text-1.2.4.1 transformers-0.5.6.2
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    vector-0.12.3.1-4LU8STmHsbh153eRU0hKX2

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

